

/* ==========================================================================
CSS Queries
========================================================================== */

@media screen and (max-width:640px) {
    .shop-btn { padding: 15px 25px; font-size: 10px; }
}
@media screen and (max-width:1200px) {
    p{font-size: 14px; }
    .thin-sep { display: none; }
    .arrow { display: none; }
    nav { height: auto; width: 100%; background: none; margin: 0 0 0 0; }
    .nav-wrapper { background-color: #fff; }
    nav ul { width: 100%; display: block; height: auto; padding: 0 0 3em 0; }
    nav li { width: 100%; float: left; position: relative; text-align: center;font-size:2em; }
    nav ul li a { width: 100%; float: left; position: relative; padding: 25px 0; text-align: center;  margin: 0px;  }
    nav ul li a.last { border-bottom: none; }
    nav ul li.dot { display: none; }
	
    .responsive-logo { background: url(../img/main-logo.png) no-repeat center center; width: 94px; height: 85px; position: absolute; top:0.2em; left: 1em; }
	
    .logo-1 { position: absolute; left: 50%; top: 50%; }
    .logo-holder { display: none; }
    .logo-2 { position: absolute; left: 50%; top: 50%; }
    .logo-3 { position: absolute; left: 50%; top: 50%; }
    .footer-leftcol p, .footer-rightcol p { text-align: left; }
    .footer-midcol, .footer-rightcol  { margin-top: 40px; float:left;  }

    .submit-btn { margin-top: 10px; }
	
	.topRight { display:none;}
	
	#welcomeNote { text-align:center; margin:0 auto 3em auto; left:0; right:0; position: relative;  }
	 h2.welcome { font-size:5em; color:#72131e;}
	 p.blurb { font-size:1em;color:#72131e; background:#FFF;}
	.strap { display:none;}
	#welcomeNote .btn { text-align:center; float:none; margin:1em auto; font-size:1em;}
	
}
@media only screen and (max-width:1200px) {
    nav { border-bottom: 0; }
    nav ul { display: none; height: auto; }
    .pullcontainer { width: 100%; text-align: right; padding:1.5em 3em 1.5em 0 }
    .pullcontainer a#pull { display: block; width: 100%; color: #fff; font-size:1.7em; }
	 #slides .slide img { min-height:auto; background-color:#FFF;}

}



@media only screen and (max-width:770px) {
	
	#welcomeNote {top:12%; text-align:center; margin:auto; left:0; right:0;}
	   #slides .slide img { min-height:auto; background-color:#FFF;}
	   .tab {height: auto;float: left;padding:0;width:100%;display: block; width:33.2%; padding:0 0em;}
}



	 
	 @media only screen and (max-width:375px) {
		 
		   #slides .slide img { min-height:auto; background-color:#FFF;}	
		 #slides .slide, .slidesjs-control {background-color:#FFF;}
		 .tab {height: auto;float: left;padding:0;width:100%;display: block; width:33.2%; padding:0 0em;}
		 
	 }